Bug 17513 - libdb1.so is not created
Summary: libdb1.so is not created
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-14 18:34 UTC by Jay Berkenbilt
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-14 18:34:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Berkenbilt 2000-09-14 18:34:34 UTC
In Pinstripe, /usr/lib/libdb1.so is not created as a symbolic link to
/usr/lib/libdb1.so.2 as it is in RedHat 6.2.  I have to manually create
this link to compile certain packages such as a new version of rep-gtk.

Comment 1 Jakub Jelinek 2000-09-15 19:58:33 UTC
Install db1-devel.


Note You need to log in before you can comment on or make changes to this bug.